body{padding:0px; margin:0px;color: #666;font-family:Verdana, Arial, Helvetica, sans-serif; color:#444; text-shadow:-1px -1px 1px rgba(255,255,255,0.1), /* наверх и влево */
   1px 1px 1px rgba(255,255,255,0.2), /* вниз и вправо */
   1px 1px 1px rgba(0,0,0,0.2); /* тёмная тень */}
a { font-family:Verdana, Arial, Helvetica, sans-serif; color:#222; text-shadow:-1px -1px 1px rgba(255,255,255,0.2), /* наверх и влево */
   1px 1px 1px rgba(255,255,255,0.2), /* вниз и вправо */
   1px 1px 1px rgba(0,0,0,0.2); /* тёмная тень */ }
a:hover{ color:#000}

#body_div {width: 100%;margin:0px; padding:0px;background-image:url(/style/img/back_up.jpg); background-position:top; background-repeat:repeat-x}
#body_table {width: 100%; margin:0px; padding:0px;}
#body_table td {vertical-align: top;}
#body_table_super_menu, #body_table_end_content {width: 1200px;}
#body_table_top_content {width: 800px; background-image:url(/style/img/back_sh.jpg); background-position:top; background-repeat:no-repeat; vertical-align:top;}
#body_table_top_left, #body_table_top_right, #body_table_meddle_left, #body_table_meddle_right {width:200px}
#body_table_end {background: #38ac89; color: #fff}

#socio_link_g {display: inline;}
#seek_g, #seek_g form {display: inline;}

#super_menu {background: #cacdd2; color: #000;}
#super_menu a {color: #000; text-decoration: none}

.media_selector { margin-top:25px;width:252px;}]
.media_selector .media_selector_content{ text-align:center;}
.media_selector_element img{ border:1px solid #fff}
.media_selector_left, .media_selector_right {vertical-align: top; padding-top: 50px;}
.media_selector_left a { width:12px; height:25px; background-image: url(/style/img/arr_left_big.png); background-position:center; background-repeat:no-repeat; text-decoration:none; display:block}
.media_selector_left a:hover{background-image: url(/style/img/arr_left_biga.png);}
.media_selector_right a { width:12px; height:25px; background-image: url(/style/img/arr_right_big.png); background-position:center; background-repeat:no-repeat;text-decoration:none;text-decoration:none; display:block}
.media_selector_right a:hover {background-image: url(/style/img/arr_right_biga.png);}
.media_selector_element { overflow:hidden; height:200px; width:100%; text-align:center; background-image:url(/style/img/back_selector.png); background-position:center; background-repeat:no-repeat; border-radius:12px; padding-top:6px}.media_selector_element a.name {display: block; color: #2d9a78; text-decoration:underline; font-size:13px;color: #2d9a78; text-align:center}
.media_selector_element a.name:hover {text-decoration: none}

h1 {color: #2d9a78; font-size:24px; font-weight:normal; padding:0px; margin:6px 20px}
h2, h2 a {color: #2d9a78;text-decoration: none;  text-transform:uppercase; font-size:16px; text-align:center}

.scroll_box_out {overflow: hidden;}
.scroll_box_in {margin-right: -18px; overflow: auto;}
#body_table_meddle_left #scroll_box_genpage_foto_out, #body_table_meddle_left #scroll_box_genpage_foto_in {height: 800px}
#body_table_meddle_right #scroll_box_genpage_foto_out, #body_table_meddle_right #scroll_box_genpage_foto_in{height: 400px}
#scroll_box_genpage_svr_in {height: 550px}
#scroll_box_genpage_np{height:500px}


#logo_table { width:100%; text-align:center}
#logo_table_name { height:139px;}
#logo_table_name td{padding:25px 6px 4px 6px}

#logo_table_content td{ padding:16px 4px 4px 4px}
#seek_g { background-color:#fff; border-radius:6px; border:1px solid #888; width:200px; height:30px; display:inline-table; text-align:center; vertical-align:middle}
#seek_g input{ border:none; height:25px; background-color:#fff}
#search_input { background-image:url(/style/img/lens.png); background-position: center; background-repeat:no-repeat;}
#search_input:hover{ cursor:pointer}

#body_table_super_menu { padding-top:10px}
#super_menu { background-image:url(/style/img/back_super_menu.jpg); background-repeat:repeat-x; background-position:top; height:44px; border:1px solid #888; border-radius:8px; vertical-align:middle;}
#super_menu table{ height:100%;}
#super_menu table td{ text-align:center; vertical-align:middle}
#super_menu a{text-transform:uppercase;font-weight:bold;}
#super_menu a:hover{text-shadow:none; color:#555}

#body_table_meddle_left { padding-right:6px}

.media_lenta_box { padding-bottom:10px}
.media_lenta_box .name{ text-decoration:none; font-size:13px; padding-bottom:8px; display:inline-block}
.media_lenta_box .name:hover{ text-decoration:underline; color:#000}
.media_lenta_box a.img{ width:100%; display:inline-block; text-align:center}
.media_lenta_box img{ border:1px solid #888}

.media_lenta_box .name_box .name{display:inline; color:#555;}
#body_table_meddle_left .name_box .name{display: inline-block;}

#body_table_top_meddle_content { padding:0px 20px 0px 20px; width:400px}
#body_table_top_meddle_content h3{ font-weight:normal; text-transform:uppercase; color:#000; margin: 20px 0px 30px 0px}
#body_table_top_meddle_content h3 a{ font-weight:normal; text-transform:uppercase; color:#000; margin-bottom:30px; text-decoration:none}
#body_table_top_meddle_content h3 a:hover{ text-decoration:underline}

#body_table_top_meddle_content .lenta_name_box { padding:0px 0px 20px 40px}
#body_table_top_meddle_content .lenta_name_box .list_0, #body_table_top_meddle_content .lenta_name_box .list_1{ margin-bottom:10px}
#body_table_top_meddle_content .lenta_name_box .date{ display:block; font-size:11px; color:#999}
#body_table_top_meddle_content .lenta_name_box .name{ font-size:14px; display:list-item; list-style: url(/style/img/green_li.png); }


.scroll_box_button_up{display:block; width:100%; height:6px; background-image:url(/style/img/arr_up.png); background-position:center; background-repeat:no-repeat; margin-bottom:4px; text-decoration:none}
.scroll_box_button_up:hover{background-image:url(/style/img/arr_upa.png);}
.scroll_box_button_down{display:block; width:100%; height:6px; background-image:url(/style/img/arr_down.png); background-position:center; background-repeat:no-repeat; margin-top:10px; text-decoration:none}
.scroll_box_button_down:hover{background-image:url(/style/img/arr_downa.png);}

#body_table_meddle_left h3,#body_table_meddle_right h3{ text-align:center; font-size:18px; font-weight:normal}
#body_table_meddle_left h3 a,#body_table_meddle_right h3 a{ font-family:Helvetica, sans-serif; text-decoration:none; text-transform:uppercase; color:#555}
#body_table_meddle_left h3 a:hover,#body_table_meddle_right h3 a:hover{ text-decoration:underline;color:#000}

.media_min_box { margin-bottom:20px}
.media_min_box table { table-layout:fixed; width:100%; border-collapse:collapse}
.media_min_box table td{ text-align: center; vertical-align:middle; margin:0px; padding:0px;}
.media_min_box table img,#body_table_meddle_left .media_min_box table a{ margin:0px; padding:0px}
.media_min_box table tr.media_min_tr_name td{word-wrap:break-word; vertical-align:top}
.media_min_box table tr.media_min_tr_name a{ color:#2b587a; font-size:12px}
.media_min_box table tr.media_min_tr_name a:hover{ text-decoration:underline;}


.media_lenta_box_vip {text-align:left}
.media_lenta_box_vip tr td { padding-bottom:10px; vertical-align:top}
.media_lenta_box_vip .date {display: block; font-size:12px; color:#999; margin:16px 0px;width:auto;}
.media_lenta_box_vip .img{ float:left; display:inline-block; margin-right:16px;width:auto;}
.media_lenta_box_vip a.img img{ float:left; display:inline-block; border:none}
.media_lenta_box_vip .name{display:inline; line-height:1.8; text-decoration:none; font-size:13px; color:#444}
.media_lenta_box_vip .name:hover{ text-decoration:underline}


a.next{text-decoration:none; width:17px; height:17px; background-image: url(/style/img/next.png); background-position:center; background-repeat:no-repeat; display: inline-table; margin-left:8px}
a.next:hover{background-image: url(/style/img/nexta.png);}

#body_table_meddle_right .media_selector .name{ color:#555; text-decoration:none}
#body_table_meddle_right .media_selector .name:hover{ text-decoration:underline;}

#body_table_meddle_right .media_selector .media_selector_left a{ width:6px; height:14px; background-image:url(/style/img/arr_left_smal.png); background-position:center; background-repeat:no-repeat; display:block}
#body_table_meddle_right .media_selector .media_selector_left a:hover{background-image:url(/style/img/arr_left_smala.png)}
#body_table_meddle_right .media_selector .media_selector_right a{ width:6px; height:14px; background-image:url(/style/img/arr_right_smal.png); background-position:center; background-repeat:no-repeat; display:block}
#body_table_meddle_right .media_selector .media_selector_right a:hover{background-image:url(/style/img/arr_right_smala.png)}

#body_table_meddle_right .media_selector .media_selector_element{ text-align:center}


#body_table_meddle_right .media_lenta_box .date_box{ color:#777; font-size:11px; text-align:center}

#end_menu{ width:100%; text-align:center; padding-bottom:4px; border-bottom:1px #2d9a78 solid;}
#end_menu,#end_menu a{ color:#ccffef; font-size:12px; text-decoration:none}
#end_menu a:hover{ color:#fff; text-decoration:underline}

.copyright{ font-size:11px; padding:20px 200px 4px 200px; text-align:justify; color:#defef4}


#body_table_top_meddle_content h1{text-transform:uppercase;font-size:20px; margin:10px 0px 4px 0px}
#body_table_top_meddle_content .content_params{ display:block; margin:0px 0px 20px 0px; font-size:12px; color:#888}
#body_table_top_meddle_content .content_params a{font-size:12px; color:#444}

#body_table_top_meddle_content .content_txt { font-size:15px; font-family:Tahoma;display: table}

.c_table { margin-top:10px}

.c_table .c_name { margin-bottom:15px}
.c_table .c_name td{ vertical-align:middle}
.c_table .c_name a{text-decoration:none}
.c_table .c_name .c_arr_left a{ width:5px; height:5px; background-image:url(/style/img/c_arr_left.png); background-position:center; background-repeat:no-repeat;}
.c_table .c_name .c_arr_left a:hover{background-image:url(../img/c_arr_lefta.png);}
.c_table .c_name .c_arr_right a{ width:5px; height:5px; background-image:url(/style/img/c_arr_right.png); background-position:center; background-repeat:no-repeat;}
.c_table .c_name .c_arr_right a:hover{background-image:url(/style/img/c_arr_righta.png);}
.c_table .c_name th a{font-family:Tahoma; color:#777; font-size:12px}

.c_table .c_dey td{ padding-bottom:6px; font-size:12px; color:#999; text-align:center; font-weight:bold}

.c_table .c_dey_num td{ border:1px solid #ccc; text-align:center; color:#999; font-size:13px; height:28px; vertical-align:middle; padding-top:4px}
.c_table .c_dey_num td a{ text-decoration:none; font-weight:bold; color:#555}
#body_table_top_meddle_content .content_txt img{ float:left; border:1px solid #aaa; margin-right:20px;}
#body_table_top_meddle_content .content_txt iframe{ padding:20px 0px}

#body_table_top_meddle_content .content_list_file{ display: inline-block; background-color:#eee; padding:4px 10px; margin:10px 10px}
#body_table_top_meddle_content .content_list_file a{ display:block; color:#2d9a78; text-transform: lowercase; font-size:12px; margin:4px 10px}

#body_table_top_meddle_content .content_list_img {background-color:#eee; padding:20px 4px; margin:20px 0px; border:1px solid #ccc; width: 100%; text-align:center}
#body_table_top_meddle_content .content_list_img img{ margin:10px 0px; border:1px solid #999; display: block; text-align:center; float:none}

.content_free_form {padding:6px 28px 10px 20px; margin:20px 0px 20px 0px; display:block; background-color:#eef4f4}
#body_table_top_meddle_content  .content_free_form h3{ margin:0px 0px 10px 0px; padding:0px; text-transform: none; color:#444; font-family:Verdana; font-size:18px;}
.content_free_form input{ border:1px solid #bbb; border-radius:6px; padding:6px;}
.content_free_form textarea{ border:1px solid #bbb; border-radius:12px; padding:6px;width:100%;}
.content_free_form div.name { margin-bottom:14px; display:block}
.content_free_form .name input{}
.content_free_form .submit{ text-align:left; padding:12px 0px; margin:0px}
.content_free_form .submit input{margin:0px; padding:4px 20px 6px 20px; background-color:#6ec3a9; border-radius:16px; border:1px solid #477c6c; font-size:15px}

.content_lenta_box {font-family:Tahoma;}
.content_lenta_box  .list_0,.content_lenta_box  .list_1{ padding-bottom:24px}
.content_lenta_box .name{ font-size:12px; font-weight:bold; color:#000; padding-right:6px; border-right:1px solid #aaa}
.content_lenta_box .date{ font-size:12px; color:#aaa; padding-left:6px}
.content_lenta_box .text{ font-size:14px; color:#555}

.content_dir { color:#444; font-size:12px; margin:20px 0px; font-family:Tahoma;}
.content_dir a{ color:#38ac88;font-family:Tahoma;}

.gazeta_box iframe{ width:100%; min-height:600px}
.gazeta_box { text-align: right; margin-top:20px}
.gazeta_box a{ padding-bottom:6px; font-size:14px; display:block}

#old_site { display:inline-block; padding-left:10px}
#old_site a{ font-size:12px; color:#999;}

#body_table_top_meddle_content .media_lenta_box .img_box td{ vertical-align: middle; background-image: url(/style/img/back_news.jpg); background-position:center; padding-top:4px; border:1px solid #888;text-align:center}
#body_table_top_meddle_content .media_lenta_box .img_box td img{ border:1px solid #fff; border-radius:12px;}

#body_table_top_meddle_content .media_lenta_box .name_box td{ padding:0px 4px 12px 4px;}

.freand {text-align:center}